﻿/* Image Link Section */
.image-link-section {
  float: left;
}
.image-link-section ul li.image-link-container a {
  float: left;
}
.image-link-section ul li.image-link-container a img {
  image-rendering: -webkit-optimize-contrast;
  width: 110px;
  padding: 13px 0;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.image-link-section ul li.image-link-container a img:hover {
  opacity: 0.5;
}
.image-link-section ul li.image-link-container a.image-link {
  display: inline-block;
  padding: 0;
}
/* Image Link Section Ends */